Lobby:
  adjust-spawn: true
  alias: ''
  allow-advancement-grant: true
  allow-flight: false
  allow-weather: true
  anchor-respawn: true
  auto-heal: true
  auto-load: true
  bed-respawn: true
  biome: ''
  difficulty: easy
  entry-fee:
    enabled: false
    amount: 0.0
    currency: '@vault-economy'
  environment: normal
  gamemode: survival
  generator: ''
  hidden: false
  hunger: true
  keep-spawn-in-memory: true
  player-limit: -1
  portal-form: all
  pvp: true
  respawn-world: ''
  scale: 1.0
  seed: 10922448110033906
  spawn-location:
    ==: MVSpawnLocation
    x: 16.0
    y: 71.0
    z: -32.0
    pitch: 0.0
    yaw: 0.0
  spawning:
    monster:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_underground_creature:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    axolotl:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    misc:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
  world-blacklist: []
  version: 1.2
survival_nether:
  adjust-spawn: true
  alias: ''
  allow-advancement-grant: true
  allow-flight: false
  allow-weather: true
  anchor-respawn: true
  auto-heal: true
  auto-load: true
  bed-respawn: true
  biome: ''
  difficulty: easy
  entry-fee:
    enabled: false
    amount: 0.0
    currency: '@vault-economy'
  environment: nether
  gamemode: survival
  generator: ''
  hidden: false
  hunger: true
  keep-spawn-in-memory: true
  player-limit: -1
  portal-form: all
  pvp: true
  respawn-world: ''
  scale: 8.0
  seed: 5973534885849861246
  spawn-location:
    ==: MVSpawnLocation
    x: 0.0
    y: 128.0
    z: 0.0
    pitch: 0.0
    yaw: 0.0
  spawning:
    monster:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_underground_creature:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    axolotl:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    misc:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
  world-blacklist: []
  version: 1.2
survival_the_end:
  adjust-spawn: true
  alias: ''
  allow-advancement-grant: true
  allow-flight: false
  allow-weather: true
  anchor-respawn: true
  auto-heal: true
  auto-load: true
  bed-respawn: true
  biome: ''
  difficulty: easy
  entry-fee:
    enabled: false
    amount: 0.0
    currency: '@vault-economy'
  environment: the_end
  gamemode: survival
  generator: ''
  hidden: false
  hunger: true
  keep-spawn-in-memory: true
  player-limit: -1
  portal-form: all
  pvp: true
  respawn-world: ''
  scale: 1.0
  seed: -4380663518166441471
  spawn-location:
    ==: MVSpawnLocation
    x: 0.0
    y: 63.0
    z: 0.0
    pitch: 0.0
    yaw: 0.0
  spawning:
    monster:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_underground_creature:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    axolotl:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    misc:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
  world-blacklist: []
  version: 1.2
survival_world:
  adjust-spawn: true
  alias: ''
  allow-advancement-grant: true
  allow-flight: false
  allow-weather: true
  anchor-respawn: true
  auto-heal: true
  auto-load: true
  bed-respawn: true
  biome: ''
  difficulty: easy
  entry-fee:
    enabled: false
    amount: 0.0
    currency: '@vault-economy'
  environment: normal
  gamemode: survival
  generator: ''
  hidden: false
  hunger: true
  keep-spawn-in-memory: true
  player-limit: -1
  portal-form: all
  pvp: true
  respawn-world: ''
  scale: 1.0
  seed: 2712497858478628330
  spawn-location:
    ==: MVSpawnLocation
    x: 780.0
    y: 63.0
    z: 240.0
    pitch: 0.0
    yaw: 0.0
  spawning:
    monster:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_underground_creature:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    axolotl:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    misc:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
  world-blacklist: []
  version: 1.2
world:
  adjust-spawn: true
  alias: ''
  allow-advancement-grant: true
  allow-flight: false
  allow-weather: true
  anchor-respawn: true
  auto-heal: true
  auto-load: true
  bed-respawn: true
  biome: ''
  difficulty: easy
  entry-fee:
    enabled: false
    amount: 0.0
    currency: '@vault-economy'
  environment: normal
  gamemode: survival
  generator: ''
  hidden: false
  hunger: true
  keep-spawn-in-memory: true
  player-limit: -1
  portal-form: all
  pvp: true
  respawn-world: ''
  scale: 1.0
  seed: -5681419494262125211
  spawn-location:
    ==: MVSpawnLocation
    x: 16.0
    y: 69.0
    z: -16.0
    pitch: 0.0
    yaw: 0.0
  spawning:
    monster:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_underground_creature:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    axolotl:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    misc:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
  world-blacklist: []
  version: 1.2
world_nether:
  adjust-spawn: true
  alias: ''
  allow-advancement-grant: true
  allow-flight: false
  allow-weather: true
  anchor-respawn: true
  auto-heal: true
  auto-load: true
  bed-respawn: true
  biome: ''
  difficulty: easy
  entry-fee:
    enabled: false
    amount: 0.0
    currency: '@vault-economy'
  environment: nether
  gamemode: survival
  generator: ''
  hidden: false
  hunger: true
  keep-spawn-in-memory: true
  player-limit: -1
  portal-form: all
  pvp: true
  respawn-world: ''
  scale: 8.0
  seed: -5681419494262125211
  spawn-location:
    ==: MVSpawnLocation
    x: -14.5
    y: 63.0
    z: 18.5
    pitch: 0.0
    yaw: 0.0
  spawning:
    monster:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_underground_creature:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    axolotl:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    misc:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
  world-blacklist: []
  version: 1.2
world_the_end:
  adjust-spawn: true
  alias: ''
  allow-advancement-grant: true
  allow-flight: false
  allow-weather: true
  anchor-respawn: true
  auto-heal: true
  auto-load: true
  bed-respawn: true
  biome: ''
  difficulty: easy
  entry-fee:
    enabled: false
    amount: 0.0
    currency: '@vault-economy'
  environment: the_end
  gamemode: survival
  generator: ''
  hidden: false
  hunger: true
  keep-spawn-in-memory: true
  player-limit: -1
  portal-form: all
  pvp: true
  respawn-world: ''
  scale: 1.0
  seed: -5681419494262125211
  spawn-location:
    ==: MVSpawnLocation
    x: 0.0
    y: 58.0
    z: 0.0
    pitch: 0.0
    yaw: 0.0
  spawning:
    monster:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_animal:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    water_underground_creature:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    ambient:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    axolotl:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
    misc:
      spawn: true
      tick-rate: '@unset'
      spawn-limit: '@unset'
      exceptions: []
  world-blacklist: []
  version: 1.2
